[blfs-support] GParted

Mario St-Gelais mario.stg at videotron.ca
Thu Nov 1 17:39:35 PDT 2012


Hi all.

Gparted has two optional dependencies; gnome-doc-utils-0.20.10 and Rarian-0.8.1, which I did not install.  Maybe the book should have a --disable-doc in the ./configure command.  It took me some time to figure out which switch to use so that the configure script works without the optional dependencies.  

Or maybe the principle of the book is to let the user discover it by himself.

-- 
Mario



More information about the blfs-support mailing list